<?xml version="1.0" encoding="utf-8" standalone="yes" ?>
<T3locallangExt>
	<data type="array">
		<languageKey index="ch" type="array">
			<label index="cm1_title">活动模板</label>
			<label index="cm1_viewsubelements">查看：子元素</label>
			<label index="cm1_viewflexformxml">查看：Flexform XML</label>
			<label index="cm_viewdsto">查看：DS/TO</label>
			<label index="cm1_pagesusingthiselement">使用此元素的页面 -&gt;</label>
			<label index="wiz_refElements">涉及的未使用的内容元素（活动模板）</label>
		</languageKey>
	</data>
	<orig_hash type="array">
		<languageKey index="ch" type="array">
			<label index="cm1_title" type="integer">255775515</label>
			<label index="cm1_viewsubelements" type="integer">64032876</label>
			<label index="cm1_viewflexformxml" type="integer">203580167</label>
			<label index="cm_viewdsto" type="integer">148254017</label>
			<label index="cm1_pagesusingthiselement" type="integer">172632714</label>
			<label index="wiz_refElements" type="integer">121604399</label>
		</languageKey>
	</orig_hash>
	<orig_text type="array">
		<languageKey index="ch" type="array">
			<label index="cm1_title">TemplaVoila</label>
			<label index="cm1_viewsubelements">View: Sub elements</label>
			<label index="cm1_viewflexformxml">View: Flexform XML</label>
			<label index="cm_viewdsto">View: DS/TO</label>
			<label index="cm1_pagesusingthiselement">Pages using this element -&gt;</label>
			<label index="wiz_refElements">Reference unused content elements (templavoila)</label>
		</languageKey>
	</orig_text>
</T3locallangExt>